html {
	height: 100%;
}

body {
	margin: 0;
	padding: 0;
	background: #ffffff;
	font-family: Roboto;
}
a {
	text-decoration: none;
	color: #656565;
}
.top_option p {
	color:	white;
}

a.text_link {
	color: #1c94c4;
}

a.text_link:hover {
	text-decoration: underline;
}

img {
	border: 0;
	padding: 0;
}

a, a:link, a:visited, a:hover, a:active {
	outline: 0;
}

a:hover {
	color: #FCB445;
}

h1, h2, h3, h4, h5 {
	font-weight: 700;
	color: #1F1F1F;
	line-height: 1.1em;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 1.5em;
}

h3 {
	font-size: 1.17em;
}

h4 {
	font-size: 1em;
}

h5 {
	font-size: .83em;
}

hr {
	border: none;
	margin: .5em 0 1em 0;
	border-bottom: 1px solid #D4D4D4;
}
.pointer
{
	cursor: pointer;
}

#site_title_bar
{
	font-size: 1.5em;
	padding: 1em;
	padding-left: 2em;

}

#top_nav_message_count
{
	background-color: red;
	color: white;
	border-radius: 15px;
	padding-left: .3em;
	padding-right: .3em;
}
#steps 
{
	margin: 0;
	padding: 0;
	margin-bottom: 1em;
}
#steps li
{
	display: inline-block;
	padding: .5em;
	margin-left: 0;
	font-size: .8em;
	width: 137px;
	text-align: center;
	background-color: white;
	border: solid 1px silver;
}
.current_step
{
	border-bottom: solid 1px #F26B55 !important;
	background: #FBE55D !important;
}
.step_field_group
{
	border: solid 1px silver;
	width: 100%;
	padding-left: 1em;
	padding-right: 1em;
	background-color: white;
	padding-bottom: 1em;
}

ul {
	padding: 0 0 0 1.66em;
	margin: 0;
	list-style-type: disc;
}

li {
	padding: 0;
	margin: 0;
	list-style-type: disc;
}

.left {
	float: left;
}

.right {
	float: right;
}

.clear {
	clear: both;
}

.clear_left {
	clear: left;
}

.clear_right {
	clear: right;
}

.align_left {
	text-align: left;
}

.align_center {
	text-align: center;
}

.align_right {
	text-align: right;
}

.fixed {
	position: fixed;
}

.hide, .hidden, .noshow, .no_show {
	display: none;
}

.relative {
	position: relative;
}

.block {
	display: block;
}

.inline-block {
	display: inline-block;
}

.no_margins {
	margin: 0;
}

.700 {
	font-weight: 700;
}

.span1 {
	width: 8.32%;
}

.span2 {
	width: 16.65%;
}

.span3 {
	width: 25%;
}

.span4 {
	width: 33.32%;
}

.span5 {
	width: 41.65%;
}

.span6 {
	width: 50%;
}

.span7 {
	width: 58.32%;
}

.span8 {
	width: 66.65%;
}

.span9 {
	width: 75%;
}

.span10 {
	width: 83.32%;
}

.span11 {
	width: 91.65%;
}

.span12 {
	width: 100%;
}

a .fa:hover {
	cursor: pointer
}

.slicknav_menu {
	display: none;
}
/*
input, select {
	border-radius: .5em;
	padding-left: .33em;
}
*/
.compact_btn {
	padding: 0 1em !important;
    line-height: 1.66em;
}

.green, .skip_to_finish
{
	color: forestgreen !important;
}
.orange
{
	color: orange;
}

textarea {
	min-width: 70%;
	min-height: 6em;
}

.save_field_icon {
	color: green !important;
	padding: 0 .25em 0 .5em;
}

.cancel_save_field_icon {
	color: red !important;
	padding: 0 .25em;
}

/* System Alerts */
#alert_dialog {
	min-height: 4em;
}

#alert_dialog h3 {
	font-weight: normal;
}

p.field_note {
    margin: 1em 0 0;
    font-size: .88em;
    width: 50%;
    line-height: 1.2;
}

/* Tables */
table {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 1em;
}

table thead tr {
	font-weight: 700;
	line-height: 1.33em;
	font-size: 1.1em;
}

table thead tr th {
	padding: .25em .25em .25em .33em;
	background: #e0e0e0;
	color: #5a5a5a;
}

table tbody tr {
	line-height: 1.8em;
}

table tbody tr td {
	padding-left: .5em;
	padding-right: .2em;
	border: 1px solid #ddd;
    background-color: #fff;
}

#request_data tbody tr {
	border-top: 8px solid #EEE;
	border-bottom: 4px solid #EEE;
}

#request_data tbody tr.child_row {
	border: none;
}

#request_data .hide_rows {
	display: none;
}

/* Forms */
fieldset {
	margin-bottom: 1.5em;
}

fieldset legend {
	font-weight: 700;
	margin-bottom: .8em;
	font-size: 1.2em;
}

.form_field, .form_element {
	margin-bottom: 1em;
}

.read_only {
	opacity: .66;
}

.field_wrapper {
	margin-bottom: 1em;
}

.field_wrapper label {
	min-width: 150px !important;
    display: inline-block;
}

.field_note {
	line-height: 1;
    margin: .5em 0 0;
    padding: 0;
    font-size: .88em;
    font-style: italic;

}
.form_field input, .form_field select, .field_wrapper input, .field_wrapper select {
	padding: .2em;
	max-width: 50%;
}

.long_text_field
{
	width: 75% !important;
}
.field_group
{
	padding-top: .1%;
	padding-left: 1%;
	padding-right: 1%;
	padding-bottom: 1%;
	background: #fafafa;
	margin-bottom: 2em;
	width: 75%;
	box-sizing: border-box;
	border: 1px solid #ddd;
}

.template_specifications .field_wrapper {
	font-style: italic;
	border-bottom: 1px dotted silver;
	padding-top: .5em;
	line-height: 1;
	margin-bottom: 0;
}

.template_specifications .field_wrapper label {
	float: none;
	vertical-align: bottom;
	min-width: 150px;
}

.template_specifications .field_wrapper label:after {
	content: ":";
}

.template_specifications .form_field input, .template_specifications .form_field select, .template_specifications .field_wrapper input, .template_specifications .field_wrapper select {
	background: none;
	outline: none;
	border: none;
	padding: 0;
	margin: 0;
}

.form_field textarea {
	border-radius: .5em;
	max-width: 70%;
}

.form_field div {
	min-width: 66%;
	display: inline-block;
}

.form_field .notes {
	display: block;
	margin-bottom: .66em;
}

.date_pickers input {
	max-width: 23.5%;
}

.form_label, .form_element label {
	min-width: 160px;
	display: inline-block;
}

/* Production Spec creation forms */
.form_loader {
	width:88%;
	margin-bottom: 1em;
	text-align: center;
	min-height: 6em;
	border-radius: .66em;
	opacity: .8;
	background: #e0e0e0;
	box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 1px inset;
}
.form_loader:hover {
	cursor: pointer;
	background: #fff;
	box-shadow: rgba(0, 0, 0, .8) 0px 0px 2px inset;
	opacity: 1;
}
.form_loader p.field_name {
	padding-top: 1.66em;
	margin: 0;
	font-size: 1.3em;
}
.form_loader p.optional_tag {
	font-size: .8em;
	font-weight: 700;
	font-style: italic;
	padding: 0;
	margin: 0;
}
.required {
	font-weight: 700;
}
.disabled_optional_form {
	background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAQ0lEQVQYV2Pcu3dvvbOzcyMDHgBSwwiSx6cYJgdWiEsxsgFwheiK0W1BUQhTDKLR3U2eQmTrcFqNzecYniEqeIgNcACHcEV3Ws/nJAAAAABJRU5ErkJggg==) repeat !important;
	opacity: .5 !important;
}
h2 select {
	font-size: .8em;
	margin-left: 1em;
}

/* Primary pieces & navigation */
#page_wrapper {

}

#header {
	background: #ffffff;
	border-bottom: 1px solid #ddd;
	position: relative;
	min-height: 100px;
}

.logo {
	float: left;
	padding: .33em 0em 0.33em 2%;
}

.logo img {
	max-width: 227px;
}

#top_navigation {
	float: right;
	padding-right: 3.5%;
	padding-top: 1.5%;
}

#top_navigation_content a i {
	color: #72706f;
}
#top_navigation_content a i {
	font-size: 2em;
}
.slicknav_menu {
	display: none;
}

#top_navigation a {
	display: inline-block;
	max-width: 67px;
	margin: .66em 2em 0 0;
}

#top_navigation a:last-child {
	margin-right: 0; 
}

.slicknav_menu img {
	max-width: 70px;
}

.slicknav_menu nav a:after {
	position: relative;
	bottom: 28px;
	left: 1em;
}

.slicknav_menu nav a:hover {
	color: #fff;
	text-decoration: underline;
}

.slicknav_nav a:hover {
	background: none;
}

#top_navigation a:hover {
}

#top_navigation a img {
	max-width: 100%;
}

#main_content {
	width: 100%;
	padding: 2em 3% 1.5em 3%;
	float: left;
	min-height: 400px;
	color: #555;
	box-sizing: border-box;
}

#main_content h1, #main_content h2, #item_counter {
	margin-top: 0;
}

#item_counter {
	color: #8ACAD9;
	margin-right: 1em;
	font-size: .88em;
}

#screens {
	padding-left: 4px;
    right: 3.5%;
    width: auto;
    bottom: 0;
    position: absolute;
}

#screens a {
	display: inline-block;
	border-radius: 4px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px; 
	border-left: solid 1px #dadada;
	border-right: solid 1px #dadada;
	border-top: solid 1px #dadada;
	margin-left: .1em;
	padding: .5em;
	width: 100px;
	max-width: 100px;
	text-align: center;
	box-sizing: content-box;
	background: white;
	color: #555;
}

#screens a.highlight {
	background: #FDF4B9;
}

#screens a.add_screen {
	width: 18px;
	margin-right: 8px;
}

#screens a:hover {
	background: white;
}

/* Footer */
#footer {
	width: 96%;
	margin: 0 auto;
	padding: 1em 0 3em 0;
}
#footer h3 {
	padding: 0;
	background: #edede0;
	color: #666;
	float: right;
	text-align: right;
	font-weight: normal;
	max-width: 66%;
}
.footer_logo img {
	width: 100%;
	max-width: 250px;
}

.footer_logo {
	max-width: 33%;
}

/* Dashboard Widgets */
.view_widgets {
	height: 225px !important;
}

.slick-prev, .slick-arrow, .slick-dots {
	display: none !important;
}

.widget_selected img {
	box-shadow: none;
}

.widget_selected img:hover {
	box-shadow: none;
}

.dashboardwidget #pagination {
    width: 48%;
    float: right;
    text-align: right;
    padding: .4em;
}

/* Box Options */
.top_option {
	font-size: 1.4rem;
	padding: .5em 1rem;
	border-radius: .5rem;
	margin-bottom: 1em;
	background: #00abdc;
}

.second_option {
	font-size: 1.2rem;
	padding: .33rem 2rem;
	border-radius: .33rem;
	margin-bottom: .66em;
}

.top_option, .second_option {
	font-weight: 700;
	text-align: center;
	box-shadow: 0px 2px 5px #fff;
	color: #555;
    width: 95%;
    max-width: 300px;
}

.top_option:hover, .second_option:hover {
	box-shadow: 0px 2px 5px rgba(0,0,0,0.15);
}

.top_option:hover {
	cursor: pointer;
}

.parent_cat_link, .big_dash_button {
	float: left;
	display: block;
	width: 95%;
	max-width: 250px;
}

.top_option p {
	line-height: 1em;
}

.option {
	opacity: .9;
	position: relative;
	min-width: 120px;
	min-height: 120px;
	max-width: 120px;
	width: 8.5%;
	border-radius: 0.5em;
	margin-right: 1.5%;
	margin-bottom: 1.5em;
	background-size: 50% !important;
	float: left;
	box-shadow: 0px 0px 6px #fff;
}
.option_add_template {
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: url(/assets/svg/desaturate.svg#greyscale);
    filter: gray;
    -webkit-filter: grayscale(1);
}

.option:hover {
	opacity: 1;
	box-shadow: 0px 3px 6px #888;
	cursor: pointer;
}

.option_label {
	position: absolute;
	bottom: 0;
	margin: 0;
	padding: .5em 5%;
	width: 90%;
	text-align: center;
	font-size: 1em;
	border-bottom-left-radius: .5em;
	border-bottom-right-radius: .5em;
	color: #fff;
	background: rgba(0,0,0,0.55);
}

#new_project_form {
	min-height: 20em;
}

/* Category listing - Icons */
.category_wrapper {
	width: 15%;
	min-width: 100px;
	background: lightgreen;
	padding: 5%;
	margin: 2%;
	display: inline-block;
	text-align: center;
	background-repeat: no-repeat;
	background-position: center;
}

/*Category List mode */
.list {
	display: block;
	line-height: 2em;
	font-size: 1.5em;
}
.list_mode_item {
	width: 33%;
	padding: .33em .66em;
	border-radius: .33em;
	border: 1px solid silver;
}

/* Item Creation */

#item_creation_area {
	min-height: 350px;
}


/*Item listing and search*/
#pagination
{
	margin: 0;
	padding: 0;
}
#pagination li
{
	list-style: none;
	display: inline-block;
	border: solid 1px silver;
	padding: .5% .8%;
	border-radius: 4px;
	background: #ffffff;
	min-width: 3em;
	text-align: center;
	margin-bottom: .3%;
}
#pagination li:hover
{
	cursor: pointer;
}
#pagination li.highlight
{
	background: #F9D45C;
}
.bad_query
{
	background:	#FFC633;
	padding: 1%;
	font-weight: 700;
	border-radius: 4px;
	font-size: 1.2em;
	width: 50%;
}	
#search_wrapper
{
	position: relative;
}
#simple_search_query
{
	width: 55%;
}
#advanced_search, #simple_search
{
	display: none;
}
#toggle_search_type
{
	display: block;
	font-weight: 700;
}
.sort
{
	color: #ffffff !important;
}

/* Reorder Search */
/*.grid_wrapper {
    display: inline-block;
    position: relative;
    width: 320px;
    padding: 0 0 1.33em 0;
    border: 0;
    margin: 0 0 3px 66px;
    font-size: 1em;
    overflow: hidden;
    min-height: 361px;
}

.grid_wrapper .description {
	text-align: left;
	font-weight: normal;
	padding: 1.2em 0 0 0;
	display: block;
	overflow: hidden;
	min-height: 2.6em;
	max-height: 7.75em;
	clear: both;
	color: #4d4d4d;
	font-size: .8em;
	max-width: 95%;
	padding-left: 5%;
}

.search_results .grid_wrapper {
	border: 0;
}

.grid_wrapper .description .item_number {
	font-size: 110%;
	margin-top: .33em;
}

.grid_wrapper .image {
	min-height: 156px;
	max-width: 80%;
	padding-left: 5%;
}

.grid_image
{
	margin-left: 5%;
	margin-right: auto;
	display: block;
	max-width: 80%;
	max-height: 200px;
	border: 1px solid #ccc;
	box-shadow: 0px 2px 3px #ddd;
}

.call_to_action {
	padding-top: .5em;
}

.grid_wrapper .call_to_action {
	max-width: 95%;
	padding-left: 5%;
}

.unorderable {
	opacity: .9;
	background: yellow;
	padding: 2em 3em;
	text-align: center;
	width: calc(94% - 6em);
	margin: auto;
	position: absolute;
	top: 4%;
	left: 3%;
	border-radius: .5em;
	font-size: 90%;	
	min-height: 53px;
}*/

/* Address Book Dialog */
.address_wrapper {
	display: inline-block;
	vertical-align: top;
    width: 43%;
    min-width: 150px;
    background: white;
    padding: .33em 2%;
    line-height: 1.2em;
    border-radius: 8px;
    position: relative;
    margin-bottom: .66em;
    box-shadow: inset 0px 0px 1px #777;
    margin-left: 1%;
}
.address_wrapper:hover {
	background: #89CAD9;
	cursor: pointer;
}
.company_wrapper {
	padding-bottom: 2%;
	border-bottom: dashed 1px silver;
}
#address_book_dialog .company_wrapper:last-of-type {
	border-bottom: none;
}
.favorite_icon {
	position: absolute;
	top: 5px;
	right: 5px;
	font-size: .7em;
	color: silver !important;
}
.attention {
	font-weight: 700;
}
.attention .title {
	font-size: 90%;
}
.search {
	margin-top: 0;
}
.favorite {
	color: orange !important;
	opacity: 1;
}
#add_new_address {
	padding: .5em 0 1em 0;
}
#save_new_address {
	font-size: .9em;
}
#save_new_address .field_wrapper {
	margin-bottom: .5em;
}
#save_options {
	margin-left: 1em;
}

/* Address book admin area */
.address_wrapper_short {
	width: 19.5%;
}
.address_wrapper_short:hover {
	background: white;
	cursor: default;
}
.attention .edit {
	position: absolute;
	top: .33em;
	right: .33em;	
}
.attention .delete_address {
	position: absolute;
	top: 1.5em;
	right: .4em;	
}
.delete_company {
	font-size: .9em;
}
p.request_data {
	padding: 0;
	margin: 0;
}



/*
#header
{
	position: fixed;
	height: 90px;
	width: 100%;
	z-index: 999;
}

#header a img
{
	height: 60px !important;
}
#top_navigation
{
	padding-top: 0 !important; 
}
#header #top_navigation_content nav a img
{
	height: 60px !important;
}
*/

/********** MEDIA QUERIES **********/

/* Standard Media Queries */
@media screen and (max-width: 1439px) {

	.icon_wrapper {
		width: 48%;
	}	

	.setting p {
		width: calc(100% - 78px);
	}	

	#cart .span6, #cart .span5 {
		width: 100%;
	}
	.form_field input, .form_field select, .field_wrapper input, .field_wrapper select {
	    max-width: 60%;
	}
	.field_wrapper label {
		display: block;
		padding-bottom: .33em;
	}
	.field_group
	{
		width: 100%;
		padding: 1em;
	}
	.checkbox_container
	{
		width: 100% !important;
		float: none !important;
		padding: 1em;
	}
	.checkbox_container .checkbox_wrapper
	{
		margin-bottom: .5em;
	}
	.checkbox_container h4
	{
		margin: 0;
		padding: 0;
		padding-bottom: 1em;
	}

}

@media screen and (max-width: 1279px) {
	.setting_title {
		font-size: 125%;
		padding-top: 0;
	}
	.setting p {
		font-size: 95%;
		width: calc(100% - 90px);
	}
	.setting img {
		max-width: 56px
	}
	.grid_wrapper {
		width: 48%;
	}
}

@media screen and (max-width: 1023px) {

	.template_specifications {
		width: calc(100% - 2.5em);
		padding: 1em;
		background: #FFE1B3;
		border: 1px solid #cd8301;
		border-radius: .5em;
	}


	#item_creation_area .form_loader {
		min-height: 0;
	}
	#item_creation_area .form_loader p:first-child {
		padding: 1em 0;
		min-height: 2.5em;
	}
	#item_creation_area	p.optional_tag {
		margin: 0;
		padding: 0;
		line-height: 0;
		position: relative;
		top: -.7em;
	}

	.icon_wrapper {
		width: 98%;
	}

	.form_field input, .form_field select, .field_wrapper input, .field_wrapper select {
	    max-width: 75%;
	}	


	#main_content .span5, #main_content .span7, #main_content .span4 {
		width: 100%;
		padding-bottom: 2em;
	}

	#main_content .span1 {
		display: none;
	}
	
	.item_data, .item_accordian, #campaign_item_wrapper, .campaign_accordian {
		width: 100%;
	}

	.option {
		min-width: 116px;
		min-height: 116px;
		max-width: 130px;
		width: 23%;
		margin-right: 1.5%;
		margin-bottom: 1.5em;
		background-size: 55% !important;
	}

	.top_option {
		padding: .5em .5rem; 
	}

	#search_results_wrapper {
		width: 100%;
		margin-top: 2em;
	}

	.grid_wrapper {
		min-width: 0;
		margin: 0 1% 0 0px;
		width: 29%;
		padding: 8px 2% 1em 0%;
	}

	.instructions, #design_wrapper {
		width: 97%;
	}

	.message_wrapper {
		width: 90%;
		position: fixed;
		box-shadow: 0px 8px 8px rgba(0,0,0,0.5);
		min-height: 20em;
		top: 1em;
		left: 2%;
	}

	#active_message_list {
		width: 100%;
	}

	.grid_wrapper {
		width: 44%;
	}
}

@media screen and (max-width: 799px) {
	#form_pieces {
		width: 100%;
	}
	#form_pieces .form_loader {
		display: inline-block;
		width: 22%;
		padding-right: 2%
	}
	#item_creation_area .form_loader p:first-child {
		min-height: 2em
	}

	#item_creation_area {
		padding-bottom: 1.5em;
	}

/* Tables - compact view */
	table {

	}
	table thead tr {
		line-height: 1.2em;
	}
	table thead tr th, table tbody tr td {
		padding: .5em;
		font-size: .9em;
	}
	table tbody tr {
	/*	line-height: 1.1em;*/
	}

	#top_navigation	{
		float: right;
		padding-right: 2%;
		text-align: right;
	}

	.logo {
		max-width: 30%;
	}

	#top_navigation a {
		margin: 1.33em 0em 1em .5em;
    }	

	#main_content .span6, #main_content .span7 {
		width: 100%;
	}

	.form_label, .field_wrapper label {
		padding-bottom: .5em;
		min-width: 90%;
		bottom: 0 !important;
	}

	.add_address {
		text-align: right;
	}

	.add_address label {
		display: none;
	}

	#search_results_wrapper {
		margin-top: 2em;
	}

	.grid_wrapper {
		width: 46%;
	}
	.top_option, .second_option {
		max-width: 160px;
	}

	.item_accordian, .campaign_accordian {
		padding-top: 1em;
	}
	#edit_item .field_wrapper span {
		width: calc(95% - 140px) !important;
	}		
}

@media screen and (max-width: 639px) {

	#form_pieces .form_loader {
		width: 31%;
		padding-right: 1%
	}


/* Mobile friendly tables */
	.responsive_table thead tr th,
	.responsive_table table tfoot tr th
	{
		background-color: #e6EEEE;
		border: 1px solid #FFF;
		font-size: 1em !important;
		padding: .33em;
		max-width: 35px;
		word-wrap: break-word;
	}

	/* Force table to not be like tables anymore */
	.responsive_table,
	.responsive_table thead,
	.responsive_table tbody,
	.responsive_table th,
	.responsive_table td,
	.responsive_table tr
	{ 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	.responsive_table thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	.responsive_table tr {
		padding-top: .33em;
	}

	.responsive_table tr td:nth-of-type(1) {
		background: #8ACAD9;
		color: #fff;
	}
	
	.responsive_table td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 40% !important; 

		/* Used for table cell with no data */
		min-height: 1em;
		word-break: break-all;
	}

	.responsive_table td.actions {
		padding-top: .5em;
	}

	.responsive_table td.actions a {
		display: block;
		border: 1px solid silver;
		background: #fff;
		padding: .5em 0;
		margin-bottom: .5em;
		border-radius: .33em;
		text-align: center;
		color: #333;
	}

	.responsive_table td.actions a:hover {
		background: #efefef;
		color: #FCB445;
	}
	
	.responsive_table td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 40%; 
		padding-right: 0; 
		white-space: nowrap;
	}

	#search_wrapper h2 {
		width: 100%;
	}
	#toggle_search_type {
		float: left;
		padding-bottom: 1em;
	}

	#left_side, #right_side {
		width: 100%;
	}	

	#top_navigation {
		display: none;
	}

	.slicknav_menu {
		display: block;
	}

	#item_counter {
		width: 100%;
		float: left;
	}
	.option {
		min-width: 105px;
		min-height: 120px;
		width: 30%;
		margin-right: 1.5%;
		margin-bottom: .66em;
	}
	.grid_wrapper .image {
		width: 80%;
		min-height: 125px;
		padding: .33em 0 .5em 0;
    }
    #header .logo {
    	max-width: 92%;
    	padding: 1em 4%;
    }
    #header .logo img {
    	width: 100%;
    }

	.top_option, .second_option {
		max-width: 300px;
	}
	
	.actions a {
		display: block;
		width: 100%;
		text-align: center;
	}	
}

@media screen and (max-width: 479px) {

	#screens a
	{
		font-size: .7em;
		box-sizing: border-box;
		width: 100%;
		max-width: 100%;
		border: solid 1px silver;
		border-radius: 2px;
		margin-bottom: .5em;
		margin-left: 0;
	}
	#screens
	{
		position: static;
	}

	#form_pieces .form_loader {
		width: 99%;
	}
	#item_creation_area .form_loader p:first-child {
		min-height: 1em
	}
	#item_creation_area .span7 {
		padding-top: 1em;
	}
	#item_creation_area .span7 .form_fields h2 select {
		display: block;
		margin-top: .66em;
		margin-left: 0;
	}
	#item_creation_area .span9 {
		width: 96%;
	}

	#top_navigation a {
		width: 10%;
		margin: 1em 0em 1em .5em;
	}

	#header .logo {
		padding: 0 0 0 0;
		text-align: center;
		width: 100%;
	}

	#main_content {
		width: 100%;
		padding: 1em;
		box-sizing: border-box;
	}

	.setting_title {
		padding: 0 0 0 8px;
		width: calc(100% - 64px);
	}

	.option {
		min-width: 80px;
		margin-right: 2%;
		width: 48%;
	}

	.option_label {
		font-size: 88%;
		word-break: break-word;
		width: 90%;
	}
	
	.form_field input, .form_field select, .form_field textarea, .field_wrapper textarea, .field_wrapper input, .field_wrapper select	{
		max-width: 100%;
		width: 90%;
	}	

	.form_field .notes {
		bottom: 0;
	}

	.grid_wrapper {
		width: 95%;
	}

	.footer_logo {
		max-width: 100%;
		width: 100%;
		text-align: center;
	}
	
	#footer h3 {
		max-width: 100%;
		width: 100%;
		text-align: center;
		font-size: 1.33em;
		line-height: 1.2em;
	}
	.top_option, .second_option {
		max-width: 250px;
	}	

	/* Messages - mobile view */
	.inbox {
		width: 100%;
	}
	.inbox_folders {
		width: auto;
		min-width: 50%;
	}
	.inbox_folders h5 {
		margin: .33em 0;
	}
	.actions_column {
		min-width: 1.5em;
	}
	#message_list {
		clear: both;
		margin-top: .5em;
	}
	#message_list .sent_from_column, #message_list td.sent_from {
		display: none;
	}
	#message_list .from_column, #message_list .to_column {
		width: 20%;
	}
	#message_list .subject_column {
		width: 60%;
	}
	#message_list .date_column {
		width: 15%;
	}	
	#message_list tr {
		line-height: 1.2em;
	}
	#message_list thead tr {
		line-height: 1.1;
	}
	#message_list thead tr th {
		padding: .2em 0 .2em .5em;
	}
	.inbox table tbody {
		font-size: .8em;
	}
	#message_list .no_borders a {
		display: block;
		padding: .25em;
	}
	.inbox .paging-nav {
		text-align: center;
	}
	.inbox .paging-nav a {
		padding: .12em .45em;
		font-size: .9em;
		margin-right: .25em;
	}
	.before_folders {
		display: none;
	}
}


/* Orientation based Media Queries */

@media only screen and (max-width: 1601px) and (orientation : portrait) and (min-resolution: 2dppx) {
	/* Ultra High RES! */

}

@media only screen and (max-width: 1080px) and (orientation : portrait) {
  /* PORTRAIT:
	Windows Surface Pro*/
}
 
@media only screen and (max-width: 800px) and (orientation : portrait) and (min-resolution: 2dppx) {
	/* PORTRAIT:
	Acer Iconia Tab A100
	Acer Iconia Tab A200
	Acer Iconia Tab A502
	Arnova 8C G3
	ASUS Padfone
	ASUS Transformer Pad TF300T
	ASUS Transformer TF101
	Motorola Xoom
	Motorola Xoom 2
	Samsung Galaxy Note 10.1
	Samsung Galaxy Tab 8.9
	Samsung Galaxy Tab 10.1
	Samsung Galaxy Tab 10.1*/

	/* PORTRAIT:
	Apple iPad
	Apple iPad 2
	Apple iPad 3 (and 4)
	Apple iPad Mini
	Archos 80G9
	BAUHN AMID-972XS
	HP Touchpad
	LG Optimus Pad
	Microsoft Surface (RT)
	Panasonic Toughpad A1
	Kindle Paperwhite*/	
}
 
@media only screen and (max-width: 768px) and (orientation : portrait) {
	/* PORTRAIT:
	Apple iPad
	Apple iPad 2
	Apple iPad 3 (and 4)
	Apple iPad Mini
	Archos 80G9
	BAUHN AMID-972XS
	HP Touchpad
	LG Optimus Pad
	Microsoft Surface (RT)
	Panasonic Toughpad A1
	Kindle Paperwhite*/

}
 
@media only screen and (max-width: 640px) and (orientation : portrait) {
	/* PORTRAIT:
	Acer Iconia Tab A500
	Arnova 7FG3
	Nexus 7*/

}
 
@media only screen and (max-width: 600px) and (orientation : portrait) {
	/* PORTRAIT:
	Acer Iconia Tab A101
	Archos 70b (it2)
	Arnova 10b G3
	BlackBerry PlayBook
	Kindle 3
	Kobo eReader Touch
	Samsung Galaxy Tab 2 7.0
	Samsung Galaxy Tab 7*/

}
 
@media only screen and (max-width: 540px) and (orientation : portrait) {
	/* PORTRAIT:
	HTC Evo 3D
	Kindle Fire HD 7
	Kindle Fire HD 8.9
	Ainol Novo 7 Elf 2*/

}
 
@media only screen and (max-width: 480px) and (orientation : portrait) {
	/* PORTRAIT:
	Arnova 7 G2
	BlackBerry 700 9780
	HTC Desire Z
	Nokia N900
	Samsung Galaxy Grand*/

}
 
@media only screen and (max-width: 415px) and (orientation : portrait) {
	/* PORTRAIT:
	Samsung Galaxy Note
	Nexus 4
	HTC One S
	HTC One XL
	HTC Sensation XL
	HTC Velocity 4G
	Motorola Droid3
	Motorola Droid Razr
	Motorola Razr HD 4G
	Motorola Razr M 4G
	Nokia 500
	Samsung Galaxy Note 2
	Samsung Galaxy S3
	BlackBerry 700 9900
	BlackBerry 9520
	BlackBerry Z10
	Apple iPhoone 6 Plus*/

}
 
@media only screen and (max-width: 360px) and (orientation : portrait) {
	/* PORTRAIT:
	Apple iPhone 3G
	Apple iPhone 3GS
	Apple iPhone 4
	Apple iPhone 4S
	Apple iPhone 5
	Apple iPod Touch
	BlackBerry 700 9360
	BlackBerry 700 9790
	BlackBerry Curve 9320
	BlackBerry Curve 9380
	BlackBerry Torch 9800
	BlackBerry Torch 9810
	HP Veer
	HTC 7 Mozart
	HTC 7 Trophy
	HTC Desire
	HTC Desire C
	HTC Desire HD
	HTC Legend
	HTC One V
	HTC Titan 4G
	HTC Wildfire S
	HTC Windows Phone 8X
	Huawei U8650
	LG Optimus 2X
	LG Optimus L3
	Motorola Defy
	Motorola Milestone
	Nexus S
	Nokia Lumia 610
	Nokia Lumia 710
	Nokia Lumia 800
	Nokia Lumia 820
	Nokia Lumia 900
	Nokia Lumia 920
	Samsung Galaxy Ace
	Samsung Galaxy Ace 2
	Samsung Galaxy S2
	Sony Xperia E Dual
	BlackBerry Curve 9300*/

}
 
@media only screen and (max-width: 240px) and (orientation : portrait) {
	/* PORTRAIT:
	LG Viewty KU990
	Nokia 700
	Nokia 2700
	Nokia N95
	Samsung Galaxy S3 Mini
	Nokia 300*/
}
 
@media only screen and (max-width: 1920px) and (orientation : landscape) {
	/* LANDSCAPE:
	Windows Surface Pro*/
}
 
@media only screen and (max-width: 1366px) and (orientation : landscape) {
	/* LANDSCAPE:
	Microsoft Surface (RT)*/
}
 
@media only screen and (max-width: 1280px) and (orientation : landscape) {
	/* LANDSCAPE:
	Acer Iconia Tab A100
	Acer Iconia Tab A200
	Acer Iconia Tab A502
	ASUS Transformer Pad TF300T
	ASUS Transformer TF101
	Motorola Xoom
	Motorola Xoom 2
	Samsung Galaxy Note 10.1
	Samsung Galaxy Tab 8.9
	Samsung Galaxy Tab 10.1
	Samsung Galaxy Tab 10.1
	LG Optimus Pad
	Acer Iconia Tab A500*/
}
 
@media only screen and (max-width: 1130px) and (orientation : landscape) {
	/* LANDSCAPE:
	ASUS Padfone
	Arnova 8C G3
	Arnova 7FG3*/
}
 
@media only screen and (max-width: 1024px) and (orientation : landscape) {
	/* LANDSCAPE:
	Apple iPad
	Apple iPad 2
	Apple iPad 3 (and 4)
	Apple iPad Mini
	Archos 80G9
	BAUHN AMID-972XS
	HP Touchpad
	Panasonic Toughpad A1
	Acer Iconia Tab A101
	Archos 70b (it2)
	Arnova 10b G3
	BlackBerry PlayBook
	Samsung Galaxy Tab 2 7.0
	Samsung Galaxy Tab 7
	Ainol Novo 7 Elf 2*/

}
 
@media only screen and (max-width: 980px) and (orientation : landscape) {
	/* LANDSCAPE:
	Nexus 7
	HTC Evo 3D*/
}
 
@media only screen and (max-width: 802px) and (orientation : landscape) {
	/* LANDSCAPE:
	Kindle Fire HD 7
	Kindle Fire HD 8.9
	Arnova 7 G2
	HTC Desire Z
	Nokia N900
	Samsung Galaxy Grand*/
}

@media only screen and (max-width: 749px) and (orientation : landscape) {

}
 
@media only screen and (max-width: 640px) and (orientation : landscape) {
	/* LANDSCAPE:
	Samsung Galaxy Note
	HTC One S
	HTC One XL
	HTC Sensation XL
	HTC Velocity 4G
	Motorola Droid Razr
	Nokia 500
	Samsung Galaxy Note 2
	Samsung Galaxy S3*/

}
 
@media only screen and (max-width: 600px) and (orientation : landscape) {
	/* LANDSCAPE:
	Motorola Droid3
	Nexus 4
	Motorola Razr HD 4G
	Motorola Razr M 4G
	Motorola Defy
	Motorola Milestone
	Apple iPhone 5
	HP Veer*/
}
 
@media only screen and (max-width: 540px) and (orientation : landscape) {
	/* LANDSCAPE:
	HTC Desire
	HTC Desire HD
	HTC One V
	LG Optimus 2X
	Nexus S
	Samsung Galaxy Ace 2
	Samsung Galaxy S2
	BlackBerry Z10*/
}
 
@media only screen and (max-width: 480px) and (orientation : landscape) {
	/* LANDSCAPE:
	Apple iPhone 3G
	Apple iPhone 3GS
	Apple iPhone 4
	Apple iPhone 4S
	Apple iPod Touch
	BlackBerry Torch 9800
	BlackBerry Torch 9810
	HTC 7 Mozart
	HTC 7 Trophy
	HTC Desire C
	HTC Legend
	HTC Titan 4G
	HTC Wildfire S
	HTC Windows Phone 8X
	Huawei U8650
	Nokia Lumia 610
	Nokia Lumia 710
	Nokia Lumia 800
	Nokia Lumia 820
	Nokia Lumia 900
	Nokia Lumia 920
	Samsung Galaxy Ace
	Sony Xperia E Dual*/
}
 
@media only screen and (max-width: 320px) and (orientation : landscape) {
	/* LANDSCAPE:
	Samsung Galaxy S3 Mini*/
}